/* CSS Document */

#full-width-slider { width: 100%; color: #000; margin: 0 auto; display:block; text-align:center; }

.heroSlider .rsOverflow,  .royalSlider.heroSlider { height: 480px; }
.carousel-central {margin: 0 auto; width:100%;  position: absolute; z-index: 10; top:0; left:0; text-align:center; }
.carousel-content {margin: 0 auto; max-width: 960px; }
.carousel-content h4 {text-transform: uppercase; font-family: 'Stag Web'; color:#fff; font-size: 69px; line-height: 57px; margin:0; padding:60px 0 0 10px ; display:block;  min-height: 190px; font-weight: 900; letter-spacing: 2.2px} 
.carousel-information { display:block; width: 50%; color:#FFCD00; font-size:20px; line-height: 24px; font-weight:500; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); padding: 0 0 0 10px; min-height:120px;}
.carousel-link a {display:block; float:left; font-family: 'Stag Web'; background: #FFCD00; color:#000; text-decoration:none; font-size:20px; font-weight: 700; padding: 20px 20px 20px 20px; border-bottom: 4px solid #AA710C; letter-spacing: 1px;}
.carousel-link a:hover {color:#fff;}
	.carousel-link a span {display: inline; }

@media screen and (max-width: 768px) { 
.heroSlider .rsOverflow,  .royalSlider.heroSlider { height: 200px; }
.carousel-central {margin: 0 auto; width:100%;  position: absolute; z-index: 10; top:0; left:0; text-align:center;  max-height: 100%; height:auto; /*background:#E01316;*/}
.rsContent .carousel-content {margin: 0 auto; max-width: 960px; max-height: 100%; height:auto;}
.carousel-content h4 {text-transform: uppercase; font-family: 'Stag Web'; color: #fff; font-size: 24px; line-height: 23px; margin: 0; padding: 15px 0 0 10px; display: block; min-height: 75px;  font-weight: 900; letter-spacing: 2.2px;} 
.carousel-information { display: block; width: 70%; color: #FFCD00; font-size: 13px; line-height: 13px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); padding: 0 0 0 10px; min-height: 51px; font-weight: 500;}
.carousel-link a {display:block; float:left; font-family: 'Stag Web'; background: #FFCD00; color:#000; text-decoration:none; font-size:20px; font-weight: 700; padding: 8px 8px 8px 8px; border-bottom: 0px; letter-spacing: 1px; margin-left: 10px;}
.carousel-link a:hover { color:#fff;}
	.carousel-link a span {display:none;}
}
